<button (click)="onSubmit()">Submit</button>
<p *ngIf="msg">Mensaje: {{ msg }}</p>

<br /><br /><br /><br />

<!-- Event binding botón -->
<div class="field">
  <label for="title">Title:</label>
  <input name="title" id="title" #newtitle />
</div>
<div class="field">
  <label for="link">Link:</label>
  <input name="link" id="link" #newlink />
</div>
<button (click)="addData(newtitle.value, newlink.value)">Submit data</button>

<br /><br /><br /><br />

<!-- Event binding -->
<label for="nombre">Nombre:</label>
<input type="text" (input)="onInputNombre($event)" />
<p>Nombre:{{ nombre }}</p>
